.

Dsptd-2.0 [a beta] ainda é necessário?

Iniciado a , atualizado em .
dsptd-2.0 [a beta] ainda é necessário?
Seguinte, Fui instalar um mod aqui pra melhorar a experiencia online do jogo mas deu um aviso do mod dizendo que eu tava usando a versão beta do steamwork e não entendi direito. Saí do programa de beta [dsptd-2.0] e coloquei normal mas não consegui mais jogar online. Antes de sair da beta eu tava sendo invadido direto na floresta [aquela covenant]. Depois que saí não rolou mais o online. Então desinstalei o mod e voltei pra versão dsptd-2.0 da steam. Alguém sabe se precisa estar nessa versão dsptd-2.0 para jogar online ou não?